@media (max-width: 1920px) {

     .ban-tops
     {
        margin-top: 2px;
     }
     .logo-pos {
        position: absolute;
        top: 1%;
        width: 100%;
        /*background:url("../images/nv-bg.jpg") no-repeat;*/
        text-align: center;
        padding: 0px 0 22px 0;
        /*box-shadow: 2px 2px 2px rgba(0,0,0,.3);*/
        z-index: 100;
    }
}

/*@media (min-width: 1400px) {

     .nav-style {
        margin-top: 116px;
    }
}*/

@media (max-width: 1366px) {

        .banner-txt {
        top: 26%;
    }
        .logo-pos {
        top: 3%;
    }
        .nav-pos {
        top: 6%;
    }
}

@media (max-width: 1200px) {
    
}

@media (max-width: 1112px) {

        .banner-txt {
        top: 38%;
    }
        .banner-txt {
        top: 18%;
    }
        .sub-bg {
        background: #c39f9f;
        min-height: 226px;
        float: right;
        margin-top: 20px;
        padding: 20px 20px;
    }
    .nav-bg {

        min-height: 160px;
    }
    
}


/* Medium Devices, Desktops */
@media (max-width: 1024px) {
    
        .nav-pos {
        top: 2%;
    }
        .logo-pos {
        top: 2%;
    }
        .banner-txt {
        top: 26%;
    }
    .service
    {
        margin-top: 0%;
    }
    .sub-bg {
        background: #c39f9f;
        min-height: 226px;
        float: right;
        margin-top: 26px;
        padding: 20px 20px;
    }
}

@media (min-width: 992px) {



}

/* Small Devices, Tablets */


@media (min-width: 576px) {}

@media (min-width: 768px) and (max-width: 991px) {

    .abt-img
    {
        position: relative;
        top: 0;
        z-index: 1;
    }
    .abt-box
    {
        background: #fff;
        padding: 20px 30px;
        margin-top: 20px;
    }
    .about-bg {
        background: #ffd1d1;
        padding: 20px 0;
    }
    .sub-bg {
        background: #c39f9f;
        min-height: 0px;
        float: right;
        margin-top: 7px;
        padding: 0px 5px;
        margin-bottom: 8px;
        width: 100%;
    }
    .sub-bg2 {
        position: relative;
        top: 0;
        z-index: 1;
    }
    .sub-bg h3 {
        margin-top: 0;
        font-size: 20px;
        color: #000;
        font-weight: 600;
        line-height: 50px;
        text-align: center;
    }
        .side-pad {
        padding: 10px 0px;
    }
        .cont-bg p {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }
        .cont-bg h2 {
        font-size: 52px;
    }
    .img-marg img
    {
        width: 100%;
        text-align: center;
    }
    .mob-on
    {
        display: block;
    }
    .nav-pos
    {
        position: relative;
        top: 0%;
        z-index: 100000000000;
    }
    .logo-pos
    {
        position: relative;
        top: 0%;
        width:100%;
        /*box-shadow: 2px 2px 2px rgba(0,0,0,.3);*/
    }
    .banner-txt {
        top: 8%;
    }
    .mob-logo
    {
        width: 45%;
        margin-top: 10px;
        display: block;
    }
    .nav-style
    {
        font-size: 0;
        cursor: pointer;
        float: right;
        color: #c4ac49;
        font-size: 45px;
        margin-right: 5%;
        margin-top: -156px;
        padding: 48px 0;
    }
    .mob-off
    {
        display: none;
    }
    .abt-box p {
        font-size: 16px;
        margin-top: 0%;
    }
    .abt-box h3 {
        font-size: 30px;
    }
    .service
    {
        margin-top: 0%;
    }
    .mob-shadow
    {
        /*box-shadow:2px 2px 2px rgba(0,0,0,.3);*/
    }
    .ban-tops img
    {
        margin-top: 2px;
    }

    .desk-off
    {
        display: none;
    }
    .mob-off
    {
        display: block;
    }

}

/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
    
}

/* Extra Small Devices, Phones */

@media (min-width: 480px) and (max-width:767px) {

    .abt-img
    {
        position: relative;
        top: 0;
        z-index: 1;
    }
    .abt-box
    {
        background: #fff;
        padding: 20px 30px;
        margin-top: 20px;
    }
    .about-bg {
        background: #ffd1d1;
        padding: 20px 0;
    }
    .sub-bg {
        background: #c39f9f;
        min-height: 0px;
        float: right;
        margin-top: 7px;
        padding: 0px 5px;
        margin-bottom: 8px;
        width: 100%;
    }
    .sub-bg2 {
        position: relative;
        top: 0;
        z-index: 1;
    }
    .sub-bg h3 {
        margin-top: 0;
        font-size: 20px;
        color: #000;
        font-weight: 600;
        line-height: 50px;
        text-align: center;
    }
        .side-pad {
        padding: 10px 0px;
    }
        .cont-bg p {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }
        .cont-bg h2 {
        font-size: 30px;
    }
    .img-marg img
    {
        width: 100%;
        text-align: center;
    }
    .mob-on
    {
        display: block;
    }
    .nav-pos
    {
        position: relative;
        top: 0%;
        z-index: 100000000000;
    }
    .logo-pos
    {
        position: relative;
        top: 0%;
        width:100%;
    }
    .banner-txt {
        top: 10%;
    }
    .mob-logo
    {
        width: 36%;
        margin-top: 10px;
        display: block;
    }
    .nav-style
    {
        font-size: 0;
        cursor: pointer;
        float: right;
        color: #c4ac49;
        font-size: 36px;
        margin-right: 5%;
        margin-top: -66px;
        padding: 6px 0;
    }
    .mob-off
    {
        display: none;
    }
    .abt-box p {
        font-size: 16px;
        margin-top: 0%;
        text-align: center;
    }
    .abt-box h3 {
        font-size: 30px;
    }
    .banner-txt span
    {
        font-size: 60px;
    }
    .banner-txt h2
    {
        font-size: 42px;
    }
    .about-bg2
    {
        background: #ffd1d1;
        padding: 60px 0;
        clip-path: none;
        -webkit-clip-path: none;
    }
    .service
    {
        margin-top: 0%;
    }
    .cont-bg2 h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .mob-shadow
    {
        /*box-shadow:2px 2px 2px rgba(0,0,0,.3);*/
    }
    .ban-tops img
    {
        margin-top: 0px;
    }
    .nav-bg {
        min-height: 70px;
    }
    .logo-resize img
    {
        width: 50%;
        margin: 10px 0;
    }
    .navbar-nav {
        float: none;
        margin: 0 0;
    }
    .navbar-default .navbar-toggle {
        border-color: #d7c680;
        margin-top: 26px;
        margin-right: 29px;
        background: #fff;;
    }
    .desk-off
    {
        display: block;
    }
    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }
    .nav {
        background-color: #000;
    }
    
}

/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
    .mob-off
    {
        display: none;
    }
    .banner-txt
    {
        width: 100%;
        position: absolute;
        left:0;
        top:5%;
    }
    .banner-txt span
    {
        color: #000;
        font-size: 45px;
        font-weight: bold;
        font-family: 'Noto Serif', serif;
    }
    .banner-txt h2
    {
        color: #000;
        font-size: 30px;
        font-family: 'Noto Serif', serif;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    .abt-box a {
        padding: 10px 35px;
        font-size: 11px;
    }
    .abt-box h3 {
        font-size: 22px;
    }
    .abt-box p {
        font-size: 15px;
        margin-top: 0%;
        text-align: center;
    }
    .title-custom h2 {
        font-size: 32px;
    }
    .title-custom h3 {
        font-size: 18px;
    }
    .abt-img
    {
        position: none;
        top: 0;
        z-index: 1;
    }
    .abt-box
    {
        background: #fff;
        padding: 45px 30px;
        margin-top: 140px;
    }
    .about-bg {
        background: #ffd1d1;
        padding: 20px 0;
    }
    .sub-bg {
        background: #c39f9f;
        min-height: 0px;
        float: right;
        margin-top: 7px;
        padding: 0px 5px;
        margin-bottom: 8px;
        width: 100%;
    }
    .sub-bg2 {
        position: relative;
        top: 0;
        z-index: 1;
    }
    .sub-bg h3 {
        margin-top: 0;
        font-size: 20px;
        color: #000;
        font-weight: 600;
        line-height: 50px;
        text-align: center;
    }
        .side-pad {
        padding: 10px 0px;
    }
        .cont-bg p {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
    }
        .cont-bg h2 {
        font-size: 30px;
    }
    .img-marg img
    {
        width: 100%;
        text-align: center;
    }
    .mob-on
    {
        display: block;
    }
    .nav-pos
    {
        position: relative;
        top: 0%;
        z-index: 100000000000;
    }
    .logo-pos
    {
        position: relative;
        top: 0%;
        width:100%;
        box-shadow: 2px 2px 2px rgba(0,0,0,.3);
    }
    .banner-txt {
        top: 6%;
    }
    .mob-logo
    {
        width: 60%;
        margin-top: 10px;
        display: block;
    }
    .nav-style
    {
        font-size: 0;
        cursor: pointer;
        float: right;
        color: #c4ac49;
        font-size: 36px;
        margin-right: 5%;
        margin-top: -72px;
        padding: 12px 0;
    }
    .about-bg2
    {
        background: #ffd1d1;
        padding: 60px 0;
        clip-path: none;
        -webkit-clip-path: none;
    }
    .service
    {
        margin-top: 0%;
    }
        .cont-bg2 h3 {
        font-size: 25px;
        line-height: 36px;
    }
    .mob-shadow
    {
        /*box-shadow:2px 2px 2px rgba(0,0,0,.1);*/
    }
    .ban-tops img
    {
        margin-top: 0px;
    }
    .nav-bg {
        background: url("../images/nv-bg.jpg") no-repeat;
            background-size: auto auto;
        background-size: cover;
        min-height: 78px;
    }
    .logo-resize img
    {
        width: 60%;
        margin: 10px 0;
    }
    .nav {
        background-color: #000;
    }
    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }
    .navbar-nav {
        float: none;
        margin: 0 0;
    }
    .nav.navbar-nav {
        display: flex;
        justify-content: none !important;
        flex-wrap: wrap;
    }
    .navbar-default .navbar-toggle {
        border-color: #d7c680;
        margin-top: 26px;
        margin-right: 29px;
        background: #fff;
    }
    .desk-off
    {
        display: block;
    }


}